html, body {
    overflow: hidden;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: white;
    background-color: black;
}

@font-face {
    font-family: 'Solae';
    src: url('media/fonts/solae.woff') format('woff2'), url('media/fonts/solae.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NewEdge666';
    src: url('media/fonts/NewEdge666-RegularRounded.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NewEdge666Light';
    src: url('media/fonts/NewEdge666-LightRounded.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NewEdge666LightItalic';
    src: url('media/fonts/NewEdge666-LightRoundedSlanted.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

#title {
    font-size: 3vh;
    font-family: 'Solae', serif;
}

#regular {
    font-size: 1.5vh;
    font-family: 'NewEdge666', sans-serif;
}

#light {
    font-size: 1.5vh;
    font-family: 'NewEdge666Light', sans-serif;
}

#lightItalic {
    font-size: 1.5vh;
    font-family: 'NewEdge666LightItalic', sans-serif;
}





.carousel {
    position: fixed;
    top: 10vh;
    left: 0vw;

    display: flex;
    height: 80vh;
    width: 100vw;
    overflow-x: scroll;
    overflow-y: hidden;

    scrollbar-width: none;
    -ms-overflow-style: none;
}
.carousel::-webkit-scrollbar {
    display: none;
}

.carousel-item {
    height: 100vh;
    flex-shrink: 0;
}

#image img {
    height: 80vh;
    width: auto;
    display: block;
    object-fit: cover;
}





.scrolling-bar {
    position: fixed;
    top: 1vh;
    left: 0vw;

    width: 100vw;
    height: 10vh;
}

.scrolling-track {
    white-space: nowrap;
}

.scrolling-track span {    
    color: black;

    font-size: 10vh;
    font-family: 'Solae', serif;
    letter-spacing: -0.5vw;

    text-transform: uppercase;
}





.creditsList {
    display: block;
    height: 80vh;
    width: 100vw;
    overflow-x: hidden;
    overflow-y: scroll;

    position: fixed;
    top: 10vh;
    left: 0vw;
}

.indent0 {
    text-indent: 0vw;
}

.indent1 {
    text-indent: 10vw;
}

.indent2 {
    text-indent: 20vw;
}

.indent3 {
    text-indent: 30vw;
}

.indent4 {
    text-indent: 40vw;
}

.indent5 {
    text-indent: 50vw;
}

.indent6 {
    text-indent: 60vw;
}

.indent7 {
    text-indent: 70vw;
}

.indent8 {
    text-indent: 80vw;
}





.bookPreview {
    display: block;
    width: 50vw;
    height: 80vh;

    position: fixed;
    top: 10vh;
    align-content: center;
    object-fit: cover;
}

.bookInfosArea {
    display: block;
    width: 40vw;
    height: 80vh;

    position: fixed;
    top: 10vh;
    left: 50vw;
    align-content: center;
}

.shopRow{
    display: flex;
    align-items: center;
    gap: 1vw;
    margin-top: 1vh;
}

.price {    
    border: solid black 0.1vw;
    background-color: black;
    color: white;

    padding-left: 0.25vw;
    padding-right: 0.25vw;
}

.preorderButton {
    border: solid black 0.1vw;
    background-color: white;
    color: black;

    padding-left: 0.25vw;
    padding-right: 0.25vw;
}

.bookInfos {
    text-indent: 2vw;
}





.gallery {
    display: block;
    width: 100vw;
    height: 80vh;

    position: fixed;
    top: 10vh;
    text-align: center;
    align-content: center;
}





.link1 {
    display: block;
    width: 33vw;
    height: 8vh;

    position: fixed;
    text-align: center;
    align-content: center;
    top: 90vh;
    left: 0vw;

    font-size: 1.5vh;
    font-family: 'NewEdge666', sans-serif;
}

.link2 {
    display: block;
    width: 33.333vw;
    height: 8vh;

    position: fixed;
    text-align: center;
    align-content: center;
    top: 90vh;
    left: 33.333vw;

    font-size: 1.5vh;
    font-family: 'NewEdge666', sans-serif;
}

.link3 {
    display: block;
    width: 33.333vw;
    height: 8vh;

    position: fixed;
    text-align: center;
    align-content: center;
    top: 90vh;
    left: 66.666vw;

    font-size: 1.5vh;
    font-family: 'NewEdge666', sans-serif;
}

.footer {
    display: block;
    width: 100vw;
    height: 3vh;

    position: fixed;
    text-align: center;
    align-content: center;
    top: 97vh;

    font-size: 1vh;
    font-family: 'NewEdge666Light', sans-serif;
}










@media (max-width: 1000px) {
        .bookPreview {
        width: 100vw;
        height: 80vh;

        top: 10vh;
    }

    .bookInfosArea {
        display: block;
        width: 90vw;
        height: 80vh;

        top: 10vh;
        left: 5vw;
    }
}